﻿body {
}

.box-radius {
    height: 100%;
    border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    -moz-border-radius: 9px 9px 9px 9px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 3px, rgba(0, 0, 0, 0.36) 0px 1px 2px;
}
.box-prime {
    width: 0.25fr;
    height: 1fr;
    padding: 15px;
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(450px, auto));
}

.box-group {
    padding: 2.5px 15px;
    display: flex;
    justify-content: space-around;
    gap: 0.5rem;
    flex-direction: column;
}

.box-group-line {
    padding: 2.5px 15px;
    display: flex;
    justify-content: space-between;
    gap: 0.5rem;
}

.content-group {
    display: flex;
    justify-content: space-around;
    gap: 0.5rem;
    flex-direction: row;
}

.box-footer {
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
}

.text-center {
    display:flex;
    justify-content:center;
    align-content: center;
}

.text-center-gap {
    display: flex;
    justify-content: center;
    align-content: center;
    gap: 10px;
}

.text-center-button {
    display: flex;
    justify-content: center;
    align-content: flex-end;
    gap: 2px;
}

.txt-block {
    background-color: #fff !important;
}

.box-medium {
    padding-right:15px;
    border-right: 2px solid rgb(0 0 0 / 12%);
}

@media only screen and (max-width: 1200px) {
    .box-medium {
        padding-right: 0;
        border-right: 0 solid rgb(0 0 0 / 12%);
        border-bottom: 2px solid rgb(0 0 0 / 12%);
    }
}

.bg-tambo {
    background-color: #feee00;
    color: #A81B8D;
    /*background-color: #4897D8;
    color: #FFF;*/
}

.bg-rv-tambo {
    background-color: #ff4848;
    color: #fff;
    /*background-color: #4897D8;
    color: #FFF;*/
}

.bg-izipay {
    border: 1px solid #cc0301;
    background-color: #ff4240;
    color: #fff;
}

.bg-izipay:hover {
    border: 2px solid #ee5e5d;
    background-color: #f50300;
}

.bg-niubiz {
    border: 1px solid #d49f0b;
    background-color: #fcb900;
    color: #fff;
}

.bg-niubiz:hover {
    border: 2px solid #eac763;
    background-color: #e8aa00;
}

.bg-empty {
    border: 1px solid rgb(0, 0, 0, 0.24);
    background-color: rgba(0, 0, 0, 0.18);
    color: #fff;
}

    .bg-empty:hover {
        border: 1px solid rgb(0, 0, 0, 0.56);
        background-color: rgb(0, 0, 0, 0.41);
        color: #fff;
    }

.wrapper {
    display: grid;
    grid-template-columns: 1fr;
}

.p-10 {
    padding: 0 10px;
}

.box-footer > p {
    padding: 0 1rem;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.18);
    color: #ffff;
    border-radius: 45px
}

.text-none {
    display: inline-block;
}

@media only screen and (max-width: 960px) {
    .text-none {
        display: none ;
    }
}

@media only screen and (max-width: 575px) {
    .text-none {
        display: inline-block;
    }
}